onEvent('item.registry', event => {
    event.create('paste').group('KubeJS');
    event.create('holy_symbol').maxStackSize(16).group('KubeJS').glow(true);
    event.create('holy_ingot').group('KubeJS');
    event.create('holy_nugget').group('KubeJS');
    event.create('holy_plate').group('KubeJS');
    event.create('holy_dust').group('KubeJS');
    event.create('holy_rod').group('KubeJS');
    event.create('holy_gear').group('KubeJS');
    event.create('blank_token').group('KubeJS');
    event.create("punch").group("KubeJS");
    event.create('scarlet_gem').group('KubeJS');
    event.create('andesite_hand').group('KubeJS');
    event.create('inductive_mechanism').group('KubeJS');
    event.create('inscription_bottle').group('KubeJS');
    event.create('scarab_body').group('KubeJS');
    event.create('scarab_leg').group('KubeJS');
    event.create('scarab_wing').group('KubeJS');
    event.create('well_shell').group('KubeJS');
    event.create('bloodslate_dust').group('KubeJS');
    event.create('linen_leather').group('KubeJS');
    event.create('wither_bones').group('KubeJS');
    event.create('inert_tiab').maxStackSize(1).group('KubeJS');
    event.create('quartz_crystal_pack').group('KubeJS');
    event.create('titanium_ingot').group('KubeJS');
    event.create('chromium_ingot').group('KubeJS');
    event.create('titanium_dust').group('KubeJS');
    event.create('chromium_dust').group('KubeJS');
    event.create('vanadium_dust').group('KubeJS');
    event.create('hop_graphite_rod').group('KubeJS');
    event.create('mold_large_plate').group('KubeJS');
    event.create('stainless_steel_ingot').group('KubeJS');
    event.create('stainless_steel_nugget').group('KubeJS');
    event.create('stainless_steel_rod').group('KubeJS');
    event.create('stainless_steel_plate').group('KubeJS');
    event.create('stainless_steel_gear').group('KubeJS');
    event.create('stainless_steel_dust').group('KubeJS');
    event.create('ether_scale').group('KubeJS');
    event.create('smart_circuit').group('KubeJS');
    event.create('coral_dust').group('KubeJS');
    event.create('dielectric_frame').group('KubeJS');
    event.create('vibrant_gem').group('KubeJS').glow(true);
    event.create('empty_quartz_lavender').group('KubeJS');
    event.create('dimension_ingot').group('KubeJS');
    event.create('dimension_nugget').group('KubeJS');
    event.create('dimension_plate').group('KubeJS');
    event.create('dimension_rod').group('KubeJS');
    event.create('dimension_gear').group('KubeJS');
    event.create('blazing_powder').group('KubeJS');
    event.create('temporal_shard').group('KubeJS');
    event.create('fluix_steel_nugget').group('KubeJS');
    event.create('fluix_steel_rod').group('KubeJS');
    event.create('fluix_steel_plate').group('KubeJS');
    event.create('fluix_steel_gear').group('KubeJS');
    event.create('fluix_steel_dust').group('KubeJS');
    event.create('neuron').group('KubeJS');
    event.create('incomplete_belt').type('create:sequenced_assembly');
    event.create('incomplete_blood_altar').type('create:sequenced_assembly');
    event.create('incomplete_rune').type('create:sequenced_assembly');
    event.create('incomplete_mechanical_crafter').type('create:sequenced_assembly');
    event.create('incomplete_energy_battery').type('create:sequenced_assembly');
    event.create('incomplete_inductive_mechanism').type('create:sequenced_assembly');
    event.create('incomplete_nebu_hammer').type('create:sequenced_assembly');
    event.create('incomplete_sail').type('create:sequenced_assembly');
    event.create('incomplete_turntable').type('create:sequenced_assembly');
    event.create('incomplete_blank_plate').type('create:sequenced_assembly');
    event.create('incomplete_tank').type('create:sequenced_assembly');
    event.create('incomplete_ender_inhibitor').type('create:sequenced_assembly');
    event.create('incomplete_logic_programmer').type('create:sequenced_assembly');
    event.create('incomplete_scarab_body').type('create:sequenced_assembly');
    event.create('incomplete_proto_chorus').type('create:sequenced_assembly');
    event.create('incomplete_casing').type('create:sequenced_assembly');
    event.create('incomplete_master_routing_node').type('create:sequenced_assembly');
    event.create('incomplete_iron_backpack').type('create:sequenced_assembly');
    event.create('incomplete_cokebrick').type('create:sequenced_assembly');
    event.create('incomplete_blastbrick').type('create:sequenced_assembly');
    event.create('incomplete_alloybrick').type('create:sequenced_assembly');
    event.create('incomplete_blueprint').type('create:sequenced_assembly');
    event.create('incomplete_book_of_binding').type('create:sequenced_assembly');
    event.create('incomplete_spirit_attuned_pickaxe_head').type('create:sequenced_assembly');
    event.create('incomplete_otherworld_goggles').type('create:sequenced_assembly');
    event.create('incomplete_smart_circuit').type('create:sequenced_assembly');
    event.create('summon_wither').type('occultism:ritual_dummy').group('KubeJS').texture('kubejs:item/ritual_dummy');
})